Package org.apache.jasper.el

## Class FunctionMapperImpl

- java.lang.Object
- - javax.el.FunctionMapper
  - - org.apache.jasper.el.FunctionMapperImpl

    @Deprecated
    public final class FunctionMapperImpl
    extends FunctionMapper

Deprecated.

### Constructor Summary

Constructors
`FunctionMapperImpl​(FunctionMapper fnMapper)` Deprecated.

### Method Summary

All Methods Instance Methods Concrete Methods Deprecated Methods
`java.lang.reflect.Method` `resolveFunction​(java.lang.String prefix, java.lang.String localName)` Deprecated.

### Methods inherited from class javax.el.FunctionMapper

`mapFunction`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FunctionMapperImpl

    public FunctionMapperImpl​(FunctionMapper fnMapper)

Deprecated.

### Method Detail

#### resolveFunction

    public java.lang.reflect.Method resolveFunction​(java.lang.String prefix,
                                                    java.lang.String localName)

Deprecated.

Specified by:
  `resolveFunction` in class `FunctionMapper`